Bug 1155393 - libserf 1.3.8 disables SSLv2 and SSLv3 (CVE-2014-3566/POODLE)
Summary: libserf 1.3.8 disables SSLv2 and SSLv3 (CVE-2014-3566/POODLE)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libserf
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1155392
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-22 04:59 UTC by Murray McAllister
Modified: 2018-01-16 16:05 UTC (History)
3 users (show)

Fixed In Version: libserf-1.3.8-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1155392
Environment:
Last Closed: 2018-01-16 16:05:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Murray McAllister 2014-10-22 04:59:04 UTC
+++ This bug was initially created as a clone of Bug #1155392 +++

Description of problem:

As noted in <https://bugzilla.novell.com/show_bug.cgi?id=901968>, libserf 1.3.8 disables SSLv2 and SSLv3. Is this a change that should be in Fedora and EPEL?

References:

https://serf.googlecode.com/svn/tags/1.3.8/CHANGES
https://code.google.com/p/serf/source/detail?r=2313
https://code.google.com/p/serf/source/detail?r=2433

Comment 2 Fedora Update System 2016-07-11 22:39:02 UTC
libserf-1.3.8-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f2b56389a6

Comment 3 Fedora Update System 2016-07-13 06:48:22 UTC
libserf-1.3.8-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f2b56389a6

Comment 4 Fedora Update System 2018-01-16 16:05:02 UTC
libserf-1.3.8-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.